Inspiration See:
http://blog.vinodsingh.com/2008/09/building-jax-ws-web-service.html
Building JAX-WS web service (by Vinod Singh)

web.xml:
 - must define listener! WSServletContextListener
 - Servlet is of a diffrent class: com.sun.xml.ws.transport.http.servlet.WSServlet
 
